/* 
  Optimization.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 2/15/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "최적화";
"ModuleDescriptionText" = "현재 실행 중인 프로세스를 제어하여 Mac의 성능을 향상시킵니다.";
"ModuleProgressTitle" = "성능 향상 가능성 파악 중...";
"ModuleKeywords" = "최적화, 성능 향상, 로그인 항목, 런치 에이전트, 반응이 없는 앱, 무지개 커서, 바람개비 커서, 느린 성능, 부팅";

"ButtonTitle_Clean" = "제거";

"BriefResults_NothingToClean" = "시스템에 불필요한 로컬 데이터가 저장되어 있지 않습니다.";
"BriefResults_NothingSelected" = "시스템이 매우 깨끗합니다.\n다만, 사용자가 직접 검토하고 정리할 만한 몇 가지 항목을 발견했습니다.";

"BenefitTitle_0" = "앱의 론치 에이전트 관리";
"BenefitTitle_1" = "사용 중인 응용 프로그램 완벽 통제";
"BenefitDescription_0" = "Mac에서 응용 프로그램을 완벽히 통제하세요.";
"BenefitDescription_1" = "로그인 항목을 관리하여 정말 필요한 것만 실행합니다.";

"TitleText_CMOptimizationModuleScanIdentifierHungApps" = "용량이 큰 응용 프로그램";
"DescriptionText_CMOptimizationModuleScanIdentifierHungApps" = "각종 오류로 인해 때때로 응용 프로그램이 응답하지 않을 수 있습니다. 그럼에도 불구하고 Mac의 자원을 계속 사용하는 경우가 많습니다. 이러한 응용 프로그램을 식별하고 종료하십시오.";

"TitleText_CMOptimizationModuleScanIdentifierLaunchAgents" = "런치 에이전트";
"DescriptionText_CMOptimizationModuleScanIdentifierLaunchAgents" = "대부분 Mac에 설치된 소프트웨어의 도우미 프로그램인 경우가 많습니다. 이를 통해 해당 제품의 주요 기능을 확장할 수 있지만, 불필요한 경우 삭제하거나 비활성화하십시오.";

"TitleText_CMOptimizationModuleScanIdentifierLoginItemsCompound" = "로그인 항목";
"TitleText_CMOptimizationModuleScanIdentifierLoginItemsCompound_MAS" = "개의 로그인 항목";
"DescriptionText_CMOptimizationModuleScanIdentifierLoginItemsCompound" = "로그인시 자동으로 실행할 응용 프로그램을 관리하세요. 불필요하거나 사용하지 않는 프로세스에 의해 Mac 성능이 저하되는 것을 방지하세요.";
"DescriptionText_CMOptimizationModuleScanIdentifierLoginItemsCompound_MAS" = "로그인시 자동으로 실행할 응용 프로그램을 검토하세요. 불필요하거나 사용하지 않는 프로세스에 의해 Mac 성능이 저하되는 것을 방지하세요.";

"TitleText_CMOptimizationModuleScanIdentifierConsumingApps" = "자원 소모가 큰 프로세스";
"DescriptionText_CMOptimizationModuleScanIdentifierConsumingApps" = "현재 실행 중인 프로세스가 Mac의 자원을 불필요하게 낭비하고 있다는 것을 알기란 좀처럼 쉽지 않습니다. 이런 불필요한 프로세스와 응용 프로그램을 식별하고 필요하다면 종료시켜 자원 낭비를 막으세요.";

"ButtonTitle_Relaunching" = "재실행 중…";
"ButtonTitle_Relaunch" = "재실행";

"NodeTitle_Agent" = "에이전트";
"NodeTitle_LoginItem" = "로그인 항목";

"NodeStateDescription_Inactive" = "이 항목은 단독으로 제거할 수 없습니다.";
"NodeStateDescription_Inactive_MAS" = "이 항목은 단독으로 제거할 수 없습니다. 필요한 경우 응용 프로그램 설정에서 비활성화하시기 바랍니다.";

"AuthorizationText_EnableLaunchAgent" = "CleanMyMac이 확장 기능을 활성화하고 기능을 수행할 수 있도록 하는 권한을 승인해주시기 바랍니다.";
"AuthorizationText_DisableLaunchAgent" = "CleanMyMac이 확장 기능을 비활성화하고 기능을 수행할 수 있도록 하는 권한을 승인해주시기 바랍니다.";

"CleanupSuccessComplete_ExecutedWorkTypeText" = "제거됨";

"ProcessReminder_CleanComplete_Title" = "청소 완료!";
"ProcessReminder_CleanComplete_Description" = "CleanMyMac이 최적화 작업을 완료했습니다.";

"ReviewDetails_MasterTable_AccessibilityLabel" = "최적화 항목";
